.tooltip {
	position: absolute;
	background: #0d3664;
	border-radius:3px;
	margin-top: 5px;
	padding: 6px 12px;
	font-family: arial;
	font-size: 0.8rem;
	color: #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}
.tooltip:before {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent #0d3664 transparent;
	left:35px;
}
/* .fadeout {
	animation : fadeOut 7s;
	animation-fill-mode: both;
}
@keyframes fadeOut {
	0% { opacity: 1; }
	66% { opacity: 1; }
	100% { opacity: 0; }
} */
